body{
	background-image: url("blank.gif") !important;
}

.gghheaderbar {
	margin: 0 20px;
}

.catlogo {
	float: right;
	padding-right: 3px;
}

.downerbanner {
	float: left;
	margin: 0 20px;
}

.lotusTitleBar {
	background-image: url("titlebarMid.png");
	border-bottom-color: #6794CB;
}

.lotusTitleBar .lotusInner {
	background-image: url("titlebarLeft.png") !important;	
}

.lotusTitleBar .lotusRightCorner {
	background-image: url("titlebarRight.png") !important;	
}

#lotusTitleBar .portlet-tab, .lotusTitleBar .lotusTabs, .lotusTitleBar .portlet-tab {
left:10px;
}
.lotusBanner {
overflow:hidden;
padding:5px 10px 5px 80px;
text-align:left;
}

#lotusFooter th, #lotusFooter td, .lotusFooter th, .lotusFooter td {	
	border:none;
	border-right:1px solid #E0E0E0;
}
#lotusFooter th.lotusLast, #lotusFooter td.lotusLast, .lotusFooter th.lotusLast, .lotusFooter td.lotusLast {	
	border:none;
}

.dj_ie h4 { word-break: break-all }

.breadcrumbsholder{
	padding-bottom: 10px;
}

.redBackground {
background-color: #FF3333;
}

.orangeBackground {
background-color: #FFCC66;
}

.yellowBackground {
background-color: #FFFF66;
}

.greenBackground {
background-color: #99FF66;
}

.bluegrayBackground {
background-color: #B9D3EE;
}
